libaspell-dev binary package in Ubuntu Hirsute amd64

 This package contains the headers and static libraries for developing
 applications with Aspell spell-checking support.
 .
 You need this package ONLY if you plan to build applications that link
 against the Aspell libraries. You do not have to install this package
 if all you want to do is use the Aspell program to spell-check
 documents.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2021-07-26 16:28:56 UTC Published Ubuntu Hirsute amd64 updates main libdevel Optional 0.60.8-2ubuntu0.1
  • Published
  • Copied from Primary Archive for Ubuntu
  • Originally built as ubuntu hirsute-release amd64 in PPA for Ubuntu Security Proposed
  2021-07-26 15:28:26 UTC Published Ubuntu Hirsute amd64 security main libdevel Optional 0.60.8-2ubuntu0.1
  • Published
  • Copied from ubuntu hirsute-release amd64 in PPA for Ubuntu Security Proposed
  2021-01-01 09:40:05 UTC Published Ubuntu Hirsute amd64 release main libdevel Optional 0.60.8-2
  • Published
  • Copied from ubuntu hirsute-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Hirsute amd64 proposed main libdevel Optional 0.60.8-2
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2021-01-01 09:40:31 UTC Superseded Ubuntu Hirsute amd64 release main libdevel Optional 0.60.8-1build1
  • Removal requested .
  • Superseded by amd64 build of aspell 0.60.8-2 in ubuntu hirsute PROPOSED
  • Published
  • Copied from ubuntu focal-proposed amd64 in Primary Archive for Ubuntu

Source package